For Pre-built packages for Python 2.5, see:

For Pre-built packages for Python 2.4, see:

These packages are built to work with the universal binaries available from They should work with OS-X 10.3.9, 10.4.* and 10.5.*

NOTE: This repository is not being well maintained at this point. However, many package maintainers are now supportin OS-X themselves, so check the web site for dowloadable binaries, and/or try easy_install

For info and discussion about Packages for the new Universal Framework Build of Python 2.4.3, see: /UniversalPackages

MacPython/Packages (last edited 2008-11-15 14:01:28 by localhost)

Unable to edit the page? See the FrontPage for instructions.